13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)
  • Q:
    Bijdrager
    Clash

    Firmware update problem [opgelost]

    Ik heb mn iMac nu al enkele dagen! Maar ik wil die SMC Firmware update doen, en altijd als ik dieje 1,1f updater open, zegt em “your imac doesn’t need this update” terrwijl da mijn firmware maar 1,0 is, want da heb ik de eerste dag (automatisch) ge-update!! hoe kan ik da hier verhelpen? dieje install opent ook helemaal ni als ik mijn mac herstart ofzo… wrs een noobvraag maar ik vind geen oplossing, alvast bedankt

    en ja btw tis voor de boot camp want als ik die assistant open zegt em da ik mn firmware moet updaten, ma jaa da gaat ni dus.. vandaar

    Bijdrager
    Freek.

    Dera Clash, Rock The Casbah :)

    Er zitten hier veel forummers die je waarschijnlijk graag van dienst willen zijn. Maar dan moet je vraag wel een beetje duidelijk én leesbaar zijn. Ik ben niet heel slim maar ook niet echt dom. Echter, van jouw vraag snap ik werkelijk de ballen. In welke taalvariant is dit geschreven?

    Bijdrager
    Clash

    Sorry het was gepost op een vlaams forum en ik had maar even c/p gedaan! :X
    Wel ik zal het even hertippen aangezien ik hier eindelijk reactie krijg en op tientallen andere fora geen enkel.
    Ik wil bootcamp assistant runnen. Dit gaat enkel als mijn iMac voorzien is van de laatste nieuwe firmware smc update. Toen ik al de software updates runde een paar dagen geleden is mn firmware naar 1.0 ge-update. Dus ik moet die updaten als ik bootcamp wil runnen. Maar als ik die vers-gedownloade updater open, zegt de unpacker dat deze update niet nodig is voor mijn imac 17″. Maar das wel nodig, want het is maar versie 1.0. Hoe is dit in godsnaam mogelijk? Ik zie geen uitweg… Alvast bedankt:)

    Bijdrager
    Rik H.

    Die firmware update is met de eerste OSX update (ik meen 10.4.6) na het verschijnen van Bootcamp op je computer gezet.
    Daarom geeft je iMac aan dat ie er al op zit.
    Ik heb na het verschijnen van 10.4.6 eens een schone installatie gedaan van OSX en alle updates opgehaald, ik kon toen Bootcamp installeren zonder afzonderlijk een firmawaer update op te halen.

    Heb ik hiermee je vraag begrepen?

    Bijdrager
    Clash

    Ik weet niet… Ik heb zaterdag mijn imac gekocht, macos naar 10.4.7 ge-update, en de firmware ge-update naar 1.0 (want hij zei dat hij nu versie 1.0 is). Hopelijk weet je hier genoeg mee.

    Bijdrager
    Rik H.

    Volgens mij kun je Bootcamp “gewoon” installeren.

    Bijdrager
    Clash

    Als ik dat open zegt bootcamp dat ik mijn firmware eerst moet updaten…:(

    Bijdrager
    Rik H.

    He, da’s vreemd. Dit lijkt uit te lopen op een eindeloos cirkeltje.

    Bijdrager
    Clash

    Inderdaad. En dit is zeker niet mijn eerste mac hoor…

    2006-07-22 14:30:07 +0200: Installed “iMac-SMC-firmware-updater” (1.0)
    –> Staat in mijn softwareupdate log… voor de rest niks van SMC te bespeuren. die update is geinstalleerd VOOR de Mac os X 10.4.7 update….

    Bijdrager
    Rik H.

    Ik snap hier geen drol van, ik heb de instructie voor de updat van de firmware uitgeprint toen voor het eerst Bootcamp heb geïnstalleerd.
    En dat was firmware versie 1.0
    Klinkt als vreemd, bugje in 10.4.7? (ik weet dat dit een opmerking is waar je niets aan hebt, maar ik het verder even niet op dit moment)

    Bijdrager
    Clash

    Nee toch bedankt hé, nu maar afwachten en hopen dat vanavond er mensen bijkomen die er iets meer over weten, dan worden we er beiden wijzer van.:)

    Bijdrager
    magic-with-mac

    Topic verplaatst naar Het OS

    Bijdrager
    Clash

    de JIUSTE firmware update die ik moest doen: http://www.apple.com/support/downloads/imacearly2006firmwareupdate101.html
    problem solved:)

13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.